@charset "UTF-8";
/*ad*/
tbody tr.call_gridrow_newcall td{
    background: #FFFFFF;
}
tbody tr.call_gridrow_student td{
    background-color: #CECECE;
}
.grid-view table.items tr.call_gridrow_reject{
    background: #EEBFBF;
}
.grid-view table.items tr.call_gridrow_another{
    background: #9FEEE1;
}
.grid-view table.items tr.call_gridrow_manager{
    background: #93F18B;
}
.grid-view table.items tr.call_gridrow_unknown{
    background: #e5f186;
}

#call-stat{
    width: 600px;
    margin: auto;
}
#call-stat td{
    font-size: 20px;
    text-align: center;
}